.Style1{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 96px; 
font-weight:700; 
margin:0;
color: #D01C00;
word-wrap: break-word;}
.Style2{font-family: 'Verdana',sans-serif;
font-size: 24px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style3{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style4{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_5{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
color: #00B7FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_5:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_5:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_8{font-family: 'Verdana',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_8:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_8:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_11{font-family: 'Verdana',sans-serif;
font-size: 14px; 
color: #00B7FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_11:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_11:hover{color:#FF2600; text-decoration:underline;}
.Style14{font-family: 'Verdana',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_15{font-family: 'Verdana',sans-serif;
font-size: 18px; 
color: #00B7FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_15:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_15:hover{color:#FF2600; text-decoration:underline;}
.Style18{font-family: 'Font';
font-size: 26px; 
margin:0;
word-wrap: break-word;}
.Style19{font-family: 'Verdana',sans-serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
a.Style19:visited{color:#FF71E5; text-decoration:underline;}
a.Style19:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_22{font-family: 'Verdana',sans-serif;
font-size: 24px; 
color: #0090FB;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_22:visited{color:#FF71E5; text-decoration:underline;}
a.linkStyle_22:hover{color:#FF2600; text-decoration:underline;}
.Style25{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 28px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style26{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style27{font-family: 'Verdana',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_28{font-family: 'Verdana',sans-serif;
font-size: 24px; 
color: #0090FB;
text-decoration: underline; 
/*000#00F900#FF71E5#FF2600*/
word-wrap: break-word;}
a.linkStyle_28:visited{color:#FF71E5; text-decoration:underline;}
a.linkStyle_28:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_31{font-family: 'Verdana',sans-serif;
font-size: 24px; 
margin:0;
text-decoration: underline;
color: #0432FF;
word-wrap: break-word;}
a.linkStyle_31:visited{color:#FF71E5; text-decoration:underline;}
a.linkStyle_31:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_34{font-family: 'Verdana',sans-serif;
font-size: 24px; 
color: #0090FB;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_34:visited{color:#FF71E5; text-decoration:underline;}
a.linkStyle_34:hover{color:#FF2600; text-decoration:underline;}
.Style37{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style38{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style39{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.linkStyle_40{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
color: #0090FB;
text-decoration: underline; 
/*000#00F900#FF71E5#FF2600*/
word-wrap: break-word;}
a.linkStyle_40:visited{color:#FF71E5; text-decoration:underline;}
a.linkStyle_40:hover{color:#FF2600; text-decoration:underline;}
.Style43{font-family: 'ArialMT','Arial',sans-serif;
font-size: 36px; 
margin:0;
word-wrap: break-word;}
.Style44{font-family: 'ArialMT','Arial',sans-serif;
font-size: 26px; 
margin:0;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style48{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
margin:0;
color: #FFFDFF;
word-wrap: break-word;}
.Style49{font-family: 'Verdana',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
a.outerlink{text-decoration:none}
.Style51{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.Style52{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.Style53{font-family: 'Verdana',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}